/*
 Theme Name:     HTML5Blank-Child Theme
 Theme URI:
 Description:    HTML5Blank Child Theme
 Author:         Commercial Aquatics Australia
 Author URI:     http://www.commercialaquatics.com.au
 Template:       html5blank-stable
 Version:        0.1.2
*/


/* =Theme customization starts here
------------------------------------------------------- */

/*------------------------------------*\
	Custom Fonts
\*------------------------------------*/

@font-face{font-family:'futura';
	src:url(fonts/futura/futura_light-webfont.eot);
	src:url(fonts/futura/futura_light-webfont.eot?#iefix) format('embedded-opentype'),
		url(fonts/futura/futura_light-webfont.woff) format('woff'),
		url(fonts/futura/futura_light-webfont.ttf) format('truetype'),
		url(fonts/futura/futura_light-webfont.svg#futura_lightregular) format('svg');
	font-weight:300;
	font-style:normal;
}

@font-face{font-family:'futura';
	src:url(fonts/futura/futuraextended-webfont.eot);
	src:url(fonts/futura/futuraextended-webfont.eot?#iefix) format('embedded-opentype'),
		url(fonts/futura/futuraextended-webfont.woff) format('woff'),
		url(fonts/futura/futuraextended-webfont.ttf) format('truetype'),
		url(fonts/futura/futuraextended-webfont.svg#futuraextendedregular) format('svg');
	font-weight:normal;
	font-style:normal;
}

@font-face{font-family:'futura';
	src:url(fonts/futura/futura_koyu-webfont.eot);
	src:url(fonts/futura/futura_koyu-webfont.eot?#iefix) format('embedded-opentype'),
		url(fonts/futura/futura_koyu-webfont.woff) format('woff'),
		url(fonts/futura/futura_koyu-webfont.ttf) format('truetype'),
		url(fonts/futura/futura_koyu-webfont.svg#futurakoyu) format('svg');
	font-weight:800;
	font-style:normal;
}

@font-face{font-family:'futura';
	src:url(fonts/futura/futurabq-demibold.eot);
	src:url(fonts/futura/futurabq-demibold.eot) format('embedded-opentype'),
		url(fonts/futura/futurabq-demibold.woff) format('woff'),
		url(fonts/futura/futurabq-demibold.ttf) format('truetype'),
		url(fonts/futura/futurabq-demibold.svg#FuturaBQRegular) format('svg');
	font-weight:bold;
}


/*------------------------------------*\
	Global Style Changes
\*------------------------------------*/

h1 {
	font-family: "futura";
	font-size: 30px;
	font-style: normal;
	font-weight: 100;
	color: #00539b;
	display: inline-block;
	margin-bottom: 10px;
	margin-top: 1px;
}

h2 {
	color: #00539b;
	font-size: 16px;
	font-weight: 600;
	text-transform: uppercase;
}

h3 {
	font-family: "futura";
	font-size: 17px;
	font-style: normal;
	font-weight: 600;
	color: #00b5e4;
	line-height: 24px;
}

hr {
	color:#00b5e4;
	width:100%;
}

p {
	font-family:"futura";
	font-size:14px;
	font-style:normal;
	font-weight:400;
	color:#787878;
	line-height:22px;
}

/*------------------------------------*\
	STRUCTURE
\*------------------------------------*/

/* wrapper */
.wrapper {
	max-width:980px;
	width:95%;
	margin:0 auto;
	position:relative;
	min-height:120px;
}

/* logo */
.logo {
	float:left;
	width:200px;

}


#mainpagecontentfull {
  float: left;
  margin-bottom: 40px;
  width: 99%;
  padding-right: 40px;
}


#theblogimageleft {
	float:left;
	display:block;
}

#theblogimageleft {
	float: left;
	margin-right: 22px;
	display:block !important;
	margin-bottom: 22px !important;
}

#theblogimageleft img {
	float:left;
	display:block;
}

#theblogtitle {
	display: block;
	margin-bottom: -11px;
}

#blogstuffright {
	min-width:12px;
}

#theblogcontent p {
	width:100%;
	display:block;
}

#theblogtitle h3 {
	color: #00b5e4;
	font-size: 16px;
	margin-top: 2px;
	text-transform: uppercase;
	font-weight:bold;
}

#theblogdate {
	display: block;
	width: 100% !important;
}

#theblogdate h4 {
	color: #999999;
	font-size: 10px;
	margin-top: 5px;
}

#imageheading {
	background-color:#FF0;
	padding-top:20px;
	position:relative;
}


/*------------------------------------*\
	RESPONSIVE
\*------------------------------------*/

@media only screen and (max-width:357px) {

	#topnavmenu ul {
		display:none !important;
	}
}

@media only screen and (min-width:500px) {

	#projectsfooter {
		float:left;
		clear:both;
		height:94px;
		width:470px;
		margin-top:40px;
	}

	#projectsfooter .perkins {
		background-color:#f1f1f1;
		width:290px;
		height:94px;
		float:left;
		padding-left:12px;
	}

	#projectsfooter .perkins p {
		color:#000;
		font-size:12px;
		line-height:15px;
	}

	#projectsfooter .perkinslink {
		background-image:url(img/perkins.png);
		background-repeat:no-repeat;
		width:290px;
		height:94px;
	}

	#projectsfooter .partner {
		background-color:#f1f1f1;
		width:127px;
		height:94px;
		float:right;
		padding-left:12px;
	}

	#projectsfooter .partner p {
		color:#000;
		font-size:12px;
		line-height:15px;
	}

	#projectsfooter .partnerlink {
		background-image:url(img/myrtha.png);
		background-repeat:no-repeat;
		width:107px;
		height:39px;
	}
}


@media only screen and (min-width:500px) {

	#projectsfooter {
		float:left;
		clear:both;
		height:94px;
		width:470px;
		margin-top:40px;
	}

	#projectsfooter .perkins {
		background-color:#f1f1f1;
		width:290px;
		height:94px;
		float:left;
		padding-left:12px;
	}

	#projectsfooter .perkins p {
		color:#000;
		font-size:12px;
		line-height:15px;
	}

	#projectsfooter .perkinslink {
		background-image:url(img/perkins.png);
		background-repeat:no-repeat;
		width:290px;
		height:94px;
	}

	#projectsfooter .partner {
		background-color:#f1f1f1;
		width:127px;
		height:94px;
		float:right;
		padding-left:12px;
	}

	#projectsfooter .partner p {
		color:#000;
		font-size:12px;
		line-height:15px;
	}

	#projectsfooter .partnerlink {
		background-image:url(img/myrtha.png);
		background-repeat:no-repeat;
		width:107px;
		height:39px;
	}
}

@media only screen and (max-width:632px) {

	#phonenums .state {
		font-size: 12px;
		text-transform: uppercase;
		color: #787878;
		margin-right: 8px;
		float:left !important;
		clear:both !important;
	}

	#phonenums .number {
		color: #00539b;
		font-size: 12px;
		margin-right: 12px;
		text-transform: uppercase;
		float:left !important;
		clear:both;
		margin-bottom:12px !important;
	}
}

@media only screen and (max-width:640px) {

	.sidebar {
		float: left;
		padding-left: 22px;
		width:80% !important;
		clear:both !important;
	}

	#mainpagecontent {
		float: left;
		margin-bottom: 40px;
		padding-right: 40px;
		width:100% !important;
	}
}

@media only screen and (max-width:688px) {
	#mainnavmenu
	{
		display:none;
	}
}

@media only screen and (max-width:689px) {
	#topnavmenu {
		float: left;
		height: 30px;
		margin-bottom: 10px;
		clear:both;
	}
}

@media only screen and (min-width:689px) and (max-width:805px) {
	#mainnavmenu
	{
		width:100%;
		float:left;
		clear:both;
		margin-top:-12px;
		margin-left:-80px;

	}

	#mainnavmenu ul {
		list-style-type:none;
	}

	#mainnavmenu li {
		float: left;
		margin-left: 20px;
	}

	#mainnavmenu li a {
		color: #787878;
		display: block;
		font-size: 13px;
		font-weight: 600;
		margin: 0 auto;
		padding-left: 26px;
		text-decoration: none;
		text-transform: uppercase;
		font-family: Tahoma, Geneva, sans-serif;
	}

	#mainnavmenu li a:hover {
		color: #00b5e4 !important;
	}

	#mainnavmenu li.current-menu-item a {
		color:#00b5e4;
	}

	#mainnavmenu ul ul.sub-menu {
		margin-left:22px;
		padding-top:12px;
		background-image:url(img/blueback.png);
		background-repeat:repeat-x;
	}

	/* Display Dropdowns on Hover */
	#mainnavmenu ul li:hover > ul {
		visibility:visible;
	}

	#mainnavmenu ul ul {
		position: absolute !important;
		margin-top:-6px !important;
		margin-left: -60px;
		min-width: 170px;
		padding-bottom:18px;
		color:#FFF !important;
		z-index:999999999999 !important;
		visibility:hidden;
	}

	#mainnavmenu ul ul li {
		float:left;
		display:inline-block;
		clear:both;
	}

	#mainnavmenu ul ul a {
		color:#FFF !important;
		font-weight:100 !important;
		min-width: 120px;
		margin-left: -62px;
		padding-top:14px;
		display:inline-block;
		float:left;
		clear:both;
		padding-right:12px !important;
		padding-left:12px !important;
	}

	#mainnavmenu ul ul a:hover {
		color:#00b5e4 !important;
	}

	#mainnavmenu ul ul li.current-menu-item a {
		color:#00b5e4 !important;
	}
}

@media only screen and (max-width:699px) {

	#footermenu ul {
		list-style-type:none;
		display:inline-block;
		float:left;
		clear:both;
	}

	#footermenu li {
		float: left;
		margin-left: 20px;
		float: left;
		clear: both;
	}

	#footermenu li a {
		display: block;
	 	float:left;
	 	clear:both;
		color: #00539b;
		font-size: 12px;
		font-weight: 600;
		text-decoration: none;
		text-transform: uppercase;
	}

	#footervmenu li a:hover {
	  color: #00b5e4 !important;
	}

	#footermenu ul ul .current-menu-item a {
		color:#00b5e4 !important;
	}

	#footermenu ul ul.sub-menu
	{
		display:none;
	}

	#footermenu ul ul {
		visibility:hidden;
	}

	#footermenu ul ul a {
		visibility:hidden;
	}

	#fullwidthbanner
	{
		width:100%;
		height:100%;
	}
}

@media only screen and (min-width:700px){

	#mainpagecontent {
		float: left;
		margin-bottom: 40px;
		margin-top: 10px;
		max-width: 63%;
		min-width: 63%;
		padding-right: 10px;
	}

	.sidebar {
		float: right;
		padding-left: 22px;
		max-width:30%;
	}

	#theside {
		float: right;
		margin-top: 10px;
	}
}

@media only screen and (max-width:700px) {

	.footerwrapper {
		margin-left:20px !important;
	}
}

@media only screen and (min-width:689px) and (max-width:805px) {
	#mainnavmenu {
		width:100%;
		float:left;
		clear:both;
		margin-top:-12px;
		margin-left:-80px;
	}
}

@media only screen and (max-width:830px) {

	<!--top menu -->
	#topnavmenu {
		margin-right:62px !important;
	}
}

@media only screen and (min-width:806px) {

	#mainnavmenu {
		clear: both;
		float: right;
		height: 20px;
		margin-top: -40px;
	}

	#mainnavmenu ul {
		list-style-type:none;
	}

	#mainnavmenu li {
		float: left;
		margin-left: 20px;
	}

	#mainnavmenu li a {
		color: #787878;
		display: block;
		font-size: 13px;
		font-weight: 600;
		margin: 0 auto;
		padding-left: 26px;
		text-decoration: none;
		text-transform: uppercase;
		font-family: Tahoma, Geneva, sans-serif;
	}

	#mainnavmenu li a:hover {
		color: #00b5e4 !important;
	}

	#mainnavmenu li.current-menu-item a {
		color:#00b5e4;
	}

	#mainnavmenu ul ul.sub-menu {
		margin-left:22px;
		padding-top:12px;
		background-image:url(img/blueback.png);
		background-repeat:repeat-x;
	}

	/* Display Dropdowns on Hover */
	#mainnavmenu ul li:hover > ul {
		visibility:visible;
	}

	#mainnavmenu ul ul {
		position: absolute !important;
		margin-top:-6px !important;
		margin-left: -60px;
		min-width: 170px;
		padding-bottom:18px;
		color:#FFF !important;
		z-index:999999999999 !important;
		visibility:hidden;
	}

	#mainnavmenu ul ul li
	{

		float:left;
		display:inline-block;
		clear:both;

	}

	#mainnavmenu ul ul a {
		color:#FFF !important;
		font-weight:100 !important;
		min-width: 120px;
		margin-left: -62px;
		padding-top:14px;
		display:inline-block;
		float:left;
		clear:both;
		padding-right:12px !important;
		padding-left:12px !important;
	}

	#mainnavmenu ul ul a:hover {
		color:#00b5e4 !important;
	}

	#mainnavmenu ul ul li.current-menu-item a {
		color:#00b5e4 !important;
	}
}





.copyright {
  color: #787878;
  font-size: 10px;
  margin-bottom: 40px;
  margin-top: 90px;
}

#footermenu ul {
	clear: both;
	display: inline-block;
	float: left;
	list-style-type: none;
	width: 100% !important;
}

#footermenu li {
	float: left;
	min-width: 15%;
}

#footermenu li a {
	color: #00539b;
	display: block;
	font-size: 12px;
	font-weight: 600;
	padding-left: 2px;
	text-decoration: none;
	text-transform: uppercase;
	margin-left: -40px;
}

#footervmenu li a:hover {
	color: #00b5e4 !important;
}

#footermenu ul ul .current-menu-item a {
	color:#00b5e4 !important;
}

#footermenu ul ul.sub-menu
{
	padding-top:8px;
}

/* Display Dropdowns on Hover */
#footermenu ul li:hover > ul {
	visibility:visible;

}

#footermenu ul ul {
	color: #787878;
	font-weight: 500;
	margin-top: -6px !important;
	padding-bottom: 8px;
	text-transform: none;
}

#footermenu ul ul li {
	clear: both;
	color: #787878;
	display: inline-block;
	float: left;
	font-weight: 500;
	text-transform: none;
	min-width: 100px;
	float: left;
	margin-right: 19px;
}

#footermenu ul ul a {
	clear: both;
	color: #787878;
	display: inline-block;
	float: left;
	font-size: 11px;
	font-weight: 500;
	margin-left: -78px;
	padding-top: 7px;
	text-transform: none;
}

#footermenu ul ul a:hover {
	color:#00b5e4 !important;
}


#footerpic {
  margin-bottom: 20px;
  margin-top: 30px;
  width: 100%;
}

#fullwidthbanner
{
	width:100%;
	max-height:528px;
}

#homepagespacer {
	height: 280px;
	width: 200px;
}

#mainpagecontent ul {
	margin-bottom: 32px;
	margin-top: 34px;
}

.metaslider .caption-wrap {
	font-size: 18px;
	padding-left: 20px;
	background-color: #00539b !important;
}

.ms-info {
	background-image: url("img/BlueCaptionBack.png");
	padding:12px;
	max-height:120px !important;
	/* color:#787878 !important; */
	color:#fff;
	font-size:12px !important;
	text-align:left;
}

.ms-info a {
	color:#fff;
}

.ms-info h2 {
	color:#787878;
	color:#fff;
	font-size:14px;
	font-weight:bold;
	text-transform:uppercase;
	margin-top:-2px;
	text-align:left;
}

.ms-slide-info {
	left:110px;
	max-width:350px;
	position: relative;
}

#news {
	float:left;
	width:100% !important;
	border-bottom: 1px solid #b9e6e9;
	clear: left;
	list-style-type: none;
	margin-bottom: 30px;
	min-height: 254px;
}

#news p {
	color: #787878;
	font-size: 14px;
	line-height: 1.71429em;
}

#news h3 a {
	color: #00b5e4;
	text-decoration: none;
	font-size: 16px !important;
	font-weight: bold !important;
	line-height: 2em !important;
	text-transform: uppercase;
	margin-bottom:1px !important;
}

#news li {
	margin-bottom: 2px;
	margin-top: 13px;
	border-bottom: solid 1px #00539b;
	padding-bottom:8px;
}

#news a {
	font-family: "futura";
	font-style: normal;
	font-weight: 600;
	line-height: 22px;
	color: #00b5e7;
	font-size: 14px;
	text-decoration: none;
}

#news .newsimage {
	float:left;
	width:300px;
	height: 225px;
	max-width:90% !important;
	margin-bottom:32px !important;
}

#news .readmore {
	float:right;
}

#news .readmore a {
	color: #00539b;
	text-decoration:underline;
	font-size: 13px;
	line-height: 1.71429em;
	text-align: right;
	font-weight:500 !important;
}

#news .clearnews {
	clear:both;
	width:100%;
	height:8px;
}

#news .blueline {
	width:100%;
	border-bottom: 1px solid #b9e6e9;
	margin-top:5px;
}

#news .newstext {
	float: right !important;
	max-width: 50% !important;
	display: block;
	margin-top: -8px;
	padding-left: 4px;
}

#nologo {
	background-image:url(img/CAA-Logo.gif);
	width:450px;
	height:220px;
	background-repeat:no-repeat;
}

#projectclear {
	clear:both;
	width:700px;
	height:1px;
}

#projectinfo h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#00b5e4;
	line-height:2px;
}

#projectinfo .location, #projectinfo .value {
	float:left;
	width:310px;
	min-height:1px;
	clear:both;
}

#projectinfo .compdate, #projectinfo .client {
	float:left;
	min-height:1px;
	max-width:3500px;
}

#projectinfowrapper {
	clear: both;
	float: left;
	width: 90% !important;
}

#showproject {
	float:left;
	width:100% !important;
	border-bottom: 1px solid #002395;
	clear: left;
	list-style-type: none;
	margin-bottom: 30px;
	min-height: 254px;
}

#showproject .projectimage {
	float:left;
	width:300px;
	height:225px;
	max-width:90% !important;
	margin-bottom:32px !important;
}

#showproject .projecttext {
	float: right !important;
	max-width: 50% !important;
	display: block;
	margin-top: -8px;
	padding-left: 4px;
}

#showproject .projecttext h2,
#showproject .projecttext h2 a {
	vertical-align: top;
	color: #002395 !important;
	font-size: 17px !important;
	line-height: 21px !important;
	margin-bottom: 20px !important;
	text-transform: uppercase !important;
	text-decoration:none !important;
	display:block;
	margin-top: 4px;
}

#showproject .more a {
	color: #008542;
	display: block;
	float: right;
	margin-bottom: 12px;
	margin-top: 16px;
}

#thetop {
  height: 110px;
  width: 100%;
  margin-top: 25px;
}

#themenus
{
	float:right;
	height:85px;
}

#thepagenavi {
	width:90%;
	height:30px;
	float:left;
	clear:both;
	margin-top:30px;
}

#thepagenavi .number a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#00539b;
	text-decoration:underline;
	display:inline-block;
	float:left;
	margin-right:11px;
	font-weight:500;
}

#thepagenavi .highlightnumber a, #thepagenavi .highlightnumber {
	font-family:Verdana, Geneva, sans-serif;
	font-size:17px;
	color:#000;
	font-weight:500;
	text-decoration:none;
	display:inline-block;
	float:left;
	margin-right:11px;
}

#thespacer {
	width:100%;
	height:255px;
	float:left;
	clear:both;
	margin-bottom:12px !important;
}

#topnavmenu {
	float: right;
	height: 30px;
	margin-bottom: 10px;

}


#topnavmenu ul {
  list-style-type: none;
  margin-top: 1px;
}


#topnavmenu li {
  float: left;
  margin-left: 20px;
}

#topnavmenu li a {
  color: #666666;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: -0.1px;
  text-decoration: none;
}


#topnavmenu li.current-menu-item a
{
	color:#00b5e4;
}





#topnavmenu2 {
  clear: both;
  float: left;
  height: 30px;
  margin-bottom: 10px;
  margin-left: -59px;
  margin-top: 10px;
}

#topnavmenu2 ul {
  list-style-type: none;
  margin-top: 1px;
  margin-right:70px;
}


#topnavmenu2 li {
  float: left;
  margin-left: 20px;
}

#topnavmenu2 li a {
  color: #666666;
  font-size: 11px;
  font-weight: 500;
  letter-spacing: -0.1px;
  text-decoration: none;
}

#topnavmenu2 li a:hover {
	color:#00b5e4;
}


#topnavmenu li a:hover {
	color:#00b5e4;
}

#footerpic img {
  margin-top: 30px;
  margin-bottom: 10px;
}

#topnavmenu2 li.current-menu-item a
{
	color:#00b5e4;
}








.footerwrapper {
	max-width:980px;
	width:99%;
	margin:0 auto;
	position:relative;
	min-height:370px;


}

#footermenuwrap {
  min-height: 340px;
}

#phonenums
{
	width:100%;
	float:left;
	clear:both;
	min-height:30px;

}

#phonenums .state
{
	font-size: 12px;
	text-transform: uppercase;
	color:#787878;
	margin-right:8px;
}

#phonenums .number {
  color: #00539b;
  font-size: 12px;
  margin-right: 12px;
  text-transform: uppercase;
}






#thecopyright
{
	height:1px;
}







#thebreadcrumbs {
  clear: both;
  float: right;
  height: 32px;
  margin-top: 10px;
}

#thebreadcrumbs .text {
  color: #787878;
  display: inline-block;
  font-family: Verdana,Geneva,sans-serif;
  font-size: 11px;
  margin-top: 4px;
  vertical-align: top;
  letter-spacing: -.11px;
}

#breadcrumbs {
  display: inline-block;
  list-style: outside none none;
  margin: 1px 0;
  overflow: hidden;
  margin-left: -42px;
}

#breadcrumbs li {
  display: inline-block;
  margin-left: 5px;
  vertical-align: middle;
   color: #00539b !important;
	font-weight:100 !important;
	font-size:11px !important;
  text-transform:none !important;

}
#breadcrumbs li a, #breadcrumbs li a:visited
{
	 color: #787878 !important;
	font-weight:100 !important;
	font-size:11px !important;
  text-decoration:underline;
	font-weight:100;
}


#breadcrumbs li .current-menu-item a
{
	 color: #333 !important;
	font-weight:100 !important;
	font-size:11px !important;
  text-decoration:underline;
}

#breadcrumbs li a:hover
{

}


#breadcrumbs .separator{
	font-weight:100 !important;
	font-size:11px !important;

	color:#00b5e4 !important;
	text-decoration:none;
}

.bread-current
{
	color:#00539b;
	font-weight:100 !important;
	font-size:11px !important;
	 letter-spacing: -.11px;
	text-decoration:none;
	  text-transform:none !important;
}

#fullwidthbanner img {
  max-height: 100%;
  text-align: center;
  width: 100%;
  max-height: 530px;
}

#thecaption {
  margin-top: -24px;
  min-width:350px;
  height:60px;
  max-width:380px;

}


#thecaption2 {
  clear: both;
  margin-left: -12px;
  margin-top: -314px;
  height:30px;


}


#thecaptionwrapper {

  margin-top: -47px;
}



#thecaption .caption {
  background-image: url("img/BlueCaptionBack.png");
  color: #fff;
  display: inline;
  font-family: "futura",sans-serif;
  font-size: 12px;
  padding: 7px 15px;
  float: left;
}



#thecaption .caption2 {
  display: inline;
  font-size: 12px;
  padding: 7px 5px;
  font-family: "futura",sans-serif;
}



#partnerbox {
  background-color: #f1f1f1;
  margin-bottom: 16px;
  padding: 12px;
  position: relative;
}

#partnerbox img {
  clear: both;
  display: block;
  margin: 22px auto 12px;
}


#partnerbox .text
{
	color:#000;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}



#sidebarmenu
{
	clear:both;
	min-height:120px;
}

#sidebarmenu h2
{
	font-family:"futura";
	font-size:18px;
	font-weight:600;
	font-style:normal;
	text-transform:uppercase;
	color: #00539b;
	line-height: 1.4;
	margin-top: 5px;


}

#sidebarmenu .submenu {
  margin-left: -40px;
  margin-top:-12px;
  margin-bottom:22px;
}
#sidebarmenu .submenu li
{
	background: #e3f5f6 none repeat scroll 0 0;
	color: #787878;
	display: block;
	font-size: 13px;
	font-weight: 600;
	margin-bottom: 5px;
	padding: 5px 5px 5px 10px;
	text-decoration: none;
	text-transform: uppercase;
}

#sidebarmenu .submenu li.current_page_item, #sidebarmenu .submenu li.current_page_item:hover
{

background: #00b5e4;
}

#sidebarmenu .submenu li:hover
{

background: #a6e4f1;
}



#sidebarmenu .submenu li.current_page_item a
{
	color:#FFF;
}

li h3 {
  color: #787878;
  font-size: 1.47em;
  line-height: 1.1182em;
  margin-bottom: 1.96628em;
  margin-top: 1.28205em;
}

p a, p a:hover
{
	color: #00539b;
	text-decoration:underline;

}


p
{
	color: #787878;
	font-size: 14px;
}



ol>li {

  counter-increment:item;
  color: #787878;
  font-family: "futura";
  font-size: 14px !important;
  font-weight:400 !important;
  line-height:22px;
  margin-bottom:22px;

}

section ul li {
  color: #787878;
  font-family: "futura";
  font-size: 14px;
  font-weight: 400;
  line-height: 22px;
  margin-bottom: 22px;
}



#subpages
{
	width:100%;
	margin:auto;
	min-width:12px;
	min-height:12px;
}

#eachthumb {
  float: left;
  height: 210px;
  margin-bottom: 22px;
  margin-right: 12px;
  width: 220px !important;
  background-image:url(img/CAA_Small_Logo.JPG);
  background-repeat:no-repeat;
}
#eachthumb .thumb
{
	float:left;
	width:220px !important;
	height:147px !important;
	overflow:hidden;

}


#featuredthumb
{
	float:left;
	width:220px !important;
	height:147px !important;
	background-color:#F00;
	overflow:hidden;

}




#eachthumb .title
{
	background-image:url(img/projects_wave.png);
	width:220px;
	height:50px;
	clear:both;
}
#eachthumb .title a
{
	box-sizing: border-box;
	color: #787878;
	display: block;
	font-size: 13px;
	font-weight: 600;
	line-height: 1;
	min-height: 50px;
	padding: 9px 12px 0 12px;
	text-decoration: none;
	text-transform: uppercase;
}

#eachthumb .title a:hover
{
	color:#FFF;
}

#eachthumb .title:hover
{
	background-image:url(img/projects_wave_active.png);
}

#projectssubhead
{
	color: #00b5e4;
	font-family: "futura",sans-serif;
	font-size:17px;
	font-style:italic;
	font-weight:bold;
	margin-bottom:28px;

}

#tenderbox
{
	height:124px !important;
	float:left;
	min-width:447px !important;
	background-image:url(img/TendersBack.gif);
	background-repeat:repeat-x;
	padding: 0 20px 10px;
	margin-right: 16px;
	margin-bottom:12px;

}

#tenderbox .state {
  color: #00539b;
  font-family: "futura",sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-transform: uppercase;
  margin-top: 12px;
  float:left;
  clear:both;
  margin-bottom:9px;
}

#tenderbox .contact
{
	float:left;
	clear:both;
	font-size:14px;
	color:#787878;
}


#tenderbox .contact::before
{
	content: "Contact: ";
	color: #00b5e4;
	font-weight: 600;
}

#tenderbox .phone::before
{
	content: "T: ";
	color: #00b5e4;
	font-weight: 600;
	margin-left: 46px;
}

#tenderbox .phone
{
	float:left;
	font-size:14px;
  color: #00539b;
  margin-right:22px;
}


#tenderbox .email
{
	float:left;
	clear:both;
	font-size:14px;
	color:#787878;
	margin-top:5px;
	text-decoration:none;
}

#tenderbox .email a
{
	text-decoration:underline;
}


#tenderbox .email::before
{
	content: "E: ";
	color: #00b5e4;
	font-weight: 600;
	text-decoration:none;
}


h4 {
  color: #00539b;
  font-family: "futura";
  font-size: 17px;
  font-weight: 600;
  margin-bottom: 2px;
  margin-top: 12px;
  text-transform: uppercase;
}



#team
{
	width:100%;
	float:left;
	clear:both;
	min-height:200px;
}

#team .pic
{
	float:left;
}


#contactdetails {
  float: left;
  margin-left: 18px;
  margin-top: 3px;
}


#contactdetails .office
{
	float:left;
	clear:both;
	color: #00539b;
  font-family: "futura";
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 2px;
  text-transform: uppercase;
}

#contactdetails .contact
{
	float:left;
	clear:both;
	float:left;
	font-size:15px;
	color:#787878;
}

#contactdetails .email
{
	float:left;
	clear:both;
	font-size:14px;
	color:#787878;
	margin-top:5px;
	text-decoration:none;
}

#contactdetails .email a
{
	text-decoration:underline;
}


#contactdetails .email::before
{
	content: "E: ";
	color: #00b5e4;
	font-weight: 600;
	text-decoration:none;
}


#jobs
{
	float:left;
	clear:both;
	display:inline-block;
	list-style:none;
	width:100%;

}

#jobs li {
  margin-bottom: 2px;
  margin-top: 13px;
  border-bottom: solid 1px #b9e6e9;
  padding-bottom:8px;
}


#jobs a
{
	font-family: "futura";

	font-style: normal;
	font-weight: 600;
	line-height: 22px;
	 color: #00b5e7;
	font-size: 14px;
	text-decoration: none;
}


#apply-link {
  background: #00539b none repeat scroll 0 0;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  height: 100%;
  padding: 6px 15px;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  width: 110px;
  float:left;
}

#apply-link a
{
	 color: #fff;
  font-size: 14px;
  font-weight: 600;
   text-decoration: none;
  text-transform: uppercase;

}

#backhome
{
	float:right;
	width:340px;
	height:17px;
}

#backhome a
{
  text-decoration: underline;
  color: #00539b;
  font-size:15px;
  text-align:right;
  float:right;
 }


 #assocleft
 {
	 float:left;
	 width:48% !important;


 }

#assocleft .box, #assocright .box {
  background: #f1f1f1 none repeat scroll 0 0;
  padding: 24px 20px 40px;
}

#assocleft .box p, #assocright .box p
{
	color: #787878;
	font-size: 14px;
	line-height: 1.51429em;
}
#assocleft .box table, #assocright .box table
{
	margin-bottom:30px;
}


#assocleft .box td
{
		color: #787878;
	font-size: 14px;
	line-height: 1.51429em;
}

#assocright tr
{
	 line-height: 1.51429em;
}

#assocright .box td
{
		color: #787878;
	font-size: 14px;
	padding-right:60px;
}



#assocleft .box img, #assocright .box img
{

	display:inline-block;
	margin-bottom:8px;

}


#assocleft .box a
{
	color: #00539b;
	font-size: 13px;
	text-decoration:underline;
	display:inline-block;
}


#assocright .box a
{
	color: #00539b;
	font-size: 13px;
	text-decoration:underline;
	display:inline-block;
	margin-bottom:20px;


}

  #assocright
 {
	 float:right;
	 width:48% !important;

 }

 #contactbottom {
  height: 250px;
  width: 100%;
  display: block;
  float: left;
}

#perkins .perkinslogo
 {
	 background-image:url(img/perkins.png);
	 background-repeat:no-repeat;
	 width:190px;
	 height:50px;
	 margin-left:10px;
 }


 #myrtha .myrthalogo
 {
	 background-image:url(img/myrtha.png);
	 background-repeat:no-repeat;
	 width:190px;
	 height:50px;
	 margin-left:15px;
 }


 #perkins, #myrtha
 {
	 background-color:#F1F1F1;
	 float:left;
	 width:24%;
	 margin-right:11px;
	 height:160px;
 }


 #perkins p, #myrtha p
 {
	 font-size: 12px;
	line-height: 1.2;
	padding:10px;
	color:#333;
 }

 #subscribe
 {
	 background-color:#F1F1F1;
	 float:right;
	 width:49%;
	 height:160px;
 }

 #contactbottom .subscribehead
 {
	 display:inline-block;
	 width:100%;
	 height:38px;
 }

#contactbottom .subscribehead h3
{
	 text-transform:uppercase;
	 float:right;
	 width:49%;
	 margin-top:8px;
	 font-size:17px;
	 color:#00539b;
}


#mc_embed_signup
{
	padding:12px;
}

#mc_embed_signup #mce-EMAIL {
	border: 1px solid #d2e8e9;
	font-size: 12px;
}

#mc_embed_signup .mc-field-group input {
	display: block;
	padding: 8px 0;
	text-indent: 2%;
	width:90%;
}

#mc_embed_signup #mc-embedded-subscribe {
  background-color: #00539b;
  border-radius: 0;
  float: right;
  font-family: "futura",sans-serif;
  font-size: 13px;
  font-weight: normal;
  margin: -14px 10px 0 0;
  padding: 1px 8px 5px;
  text-transform: uppercase;
  margin-top:40px !important;
  width:90px !important;
}

 #mc_embed_signup .button {
  background-color: #aaa;
  border: 0 none;
  border-radius: 4px;
  clear: both;
  color: #ffffff;
  cursor: pointer;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 32px;
  line-height: 32px;
  margin: 0 5px 10px 0;
  padding: 0 22px;
  text-align: center;
  text-decoration: none;
  vertical-align: top;
  white-space: nowrap;
  width:120px;

}

/*------------------------------------*\
	Contact Page
\*------------------------------------*/


#themaps {
	width:100%;
}

#themaps .left, #themaps .middle {
	float:left;
	width:310px;
	margin-bottom:40px;
	margin-right:19px;
}

#themaps .right {
	float:right;
	width:310px;
	margin-bottom:40px;
}

#themaps h3 {
	text-transform:uppercase;
	font-size:17px;
	color:#00539b;
	margin-top:1px;
}

#themaps .phone {
	float:left;
	clear:both;
	float:left;
	font-size:15px;
	color:#787878;
}

#themaps .phone::before {
	content: "t: ";
	color: #00b5e4;
	font-weight: 600;
	text-decoration:none;
}

#themaps .fax::before {
	content: "f: ";
	color: #00b5e4;
	font-weight: 600;
	text-decoration:none;
}

#themaps .fax {
	float:left;
	clear:both;
	float:left;
	font-size:15px;
	color:#787878;
}

#themaps .email {
	float:left;
	clear:both;
	font-size:14px;
	color:#787878;
	margin-top:5px;
	text-decoration:none;
}

#themaps .email a {
	text-decoration:underline;
}

#themaps .email::before {
	content: "e: ";
	color: #00b5e4;
	font-weight: 600;
	text-decoration:none;
}

#themaps .Balcattamap {
	width:100%;
	height:310px;
	width:310px;
	float:left;
	clear:both;
	margin-top:20px;
	background-image:url(img/BalcattaMap.gif);
	background-repeat:no-repeat;
}

#themaps .Victoriamap {
	width:100%;
	height:310px;
	width:310px;
	float:left;
	clear:both;
	margin-top:20px;
	background-image:url(img/VictoriaMap.gif);
	background-repeat:no-repeat;
}

#themaps .Queenslandmap {
	width:100%;
	height:310px;
	width:310px;
	float:left;
	clear:both;
	margin-top:20px;
	background-image:url(img/QueenslandMap.gif);
	background-repeat:no-repeat;
}

#contactpage h3 {
 	color: #00b5e4;
 	font-family: "futura";
 	font-size: 16px;
 	font-style: normal;
 	font-weight: 600;
 	line-height: 22px;
 	display:inline-block;
 	margin-bottom:32px !important;
 	margin-top:2px;
}
